(function() {
	
  $(function(){

    $('.hamburger').on('click',function(){
      $('.nav ul').slideToggle();
    });

    $(window).on('resize',function(){
      var www = $(this).width();
      if(www>=480){
        $('.nav ul').css('display','block');
      } else {
        $('.nav ul').css('display','none');
      }
    })

  })

}).call(this);